--- old/usr/src/man/man1m/cachefsd.1m	Sat Sep 12 00:41:25 2015
+++ /dev/null	Fri Sep 11 21:22:37 2015
@@ -1,88 +0,0 @@
-'\" te
-.\" Copyright (c) 2000, Sun Microsystems, Inc. All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CACHEFSD 1M "Oct 2, 2000"
-.SH NAME
-cachefsd \- CacheFS daemon
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/lib/fs/cachefs/cachefsd\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBcachefsd\fR server implements features of the cache filesystem
-(CacheFS). It is invoked at boot time and run if the \fB/\fR (root) and
-\fB/usr\fR filesystems are being cached. If \fB/usr\fR is being cached,
-\fBcachefsd\fR is invoked by \fBinetd\fR(1M) from \fBinetd.conf\fR(4). At run
-time, \fBcachefsd\fR is invoked by the \fBinetd\fR mechanism in response to an
-RPC request from a user command such as \fBmount_cachefs\fR(1M).
-.sp
-.LP
-The \fBcachefsd\fR server supports the "disconnected mode" of CacheFS. In this
-mode, a user can continue to read and, depending on the option selected, write
-to files in a cached filesystem when the NFS server for the cached files is not
-available.
-.sp
-.LP
-The \fBcachefsd\fR daemon performs the following functions in support of the
-CacheFS:
-.RS +4
-.TP
-.ie t \(bu
-.el o
-Implements the connection policy. The daemon determines whether the NFS server
-backing the cache is connected or disconnected from the cache, or is in
-transition from the connected or disconnected states.
-.RE
-.RS +4
-.TP
-.ie t \(bu
-.el o
-Implements "log rolling," wherein the daemon monitors a disconnected NFS server
-for reconnection. After such a server returns to a connected state,
-\fBcachefsd\fR rolls any local changes to cached files (kept in a log) back to
-the server.
-.RE
-.RS +4
-.TP
-.ie t \(bu
-.el o
-Manages "packing," wherein \fBcachefsd\fR makes a best effort to ensure that
-files in a user-specified list are available in the cache in disconnected mode.
-.RE
-.RS +4
-.TP
-.ie t \(bu
-.el o
-Supports user interfaces by supplying statistics, reporting conflicts between
-the cache and the back filesystem, and supporting a list of files for packing.
-.RE
-.sp
-.LP
-The running of \fBcachefsd\fR is required for the disconnected mode of CacheFS.
-.SH OPTIONS
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-r\fR\fR
-.ad
-.RS 6n
-Used for invoking \fBcachefsd\fR for the \fB/\fR filesystem.
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcachefspack\fR(1M), \fBcfsadmin\fR(1M), \fBmount_cachefs\fR(1M),
-\fBinetd.conf\fR(4), \fBattributes\fR(5)
-.sp
-.LP
-\fI\fR
